## ruby-packetfu 1.1.8

=== debian/changelog ===
ruby-packetfu (1.1.8-2) unstable; urgency=low

  * Only provide ruby1.9.1 compatibility until issues with ruby2.0 are sorted
    out. (Closes: #725556)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 07 Oct 2013 11:20:01 +0200

ruby-packetfu (1.1.8-1) unstable; urgency=low

  * Initial release. (Closes: #719297)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 24 Aug 2013 19:25:47 +0200
