=== debian/control ===
Source: ruby-packetfu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-pcaprub, ruby-rspec (>= 2.6.2), rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-packetfu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-packetfu.git;a=summary
Homepage: https://github.com/todb/packetfu
XS-Ruby-Versions: ruby1.9.1

Package: ruby-packetfu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-pcaprub, ruby-rspec (>= 2.6.2)
Description: PacketFu is a mid-level packet manipulation library for Ruby
 PacketFu is a library for reading and writing packets to an interface or to a
 libpcap-formatted file. This library can read, parse, and write network
 packets with the level of ease and fun expected from Ruby.
