## ruby-packetfu 1.1.10

=== debian/changelog ===
ruby-packetfu (1.1.10-2) unstable; urgency=medium

  * Team upload
  * Update packaging with dh-make-ruby -w
    + Bump Standards-Version to 3.9.6 (no changes needed)
  * Build-depend on ruby-rspec >=3 and ruby-rspec-its (Closes: #795044)
  * Drop dependency on ruby-rspec (not needed)
  * Patches:
    + refresh 0001-Be-better-about-version-checking-multidigits.patch
    + refresh 0002-Do-not-require-rubygems-even-with-Ruby-1.8.patch
    + add 0004-Port-to-rspec3.patch (upstream) adding support for rspec3
    + add 0005-Require-rspec-its.patch to explicitly load rspec/its
  * Restrict examples to Ruby files and symlink oui.txt from ieee-data package

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Aug 2015 01:27:34 +0200

ruby-packetfu (1.1.10-1) unstable; urgency=low

  * New upstream version.
  * Drop an obsolete patch.
  * Import upstream patch to fix test suite compatibility with version
    numbers and Ruby 2.x.
  * Re-enable support for all versions. (Closes: #725675, #746098)
  * Update homepage location.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 May 2014 15:12:08 +0200
