=== debian/control ===
Source: ruby-packetfu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec (>= 3~),
               ruby-rspec-its,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-packetfu.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-packetfu.git
Homepage: https://github.com/todb/packetfu
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-packetfu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends},
         ieee-data,
         ruby-pcaprub,
Description: mid-level packet manipulation library for Ruby
 PacketFu is a library for reading and writing packets to an interface or to a
 libpcap-formatted file. This library can read, parse, and write network
 packets with the level of ease and fun expected from Ruby.
