## ruby-packetfu 1.1.11

=== debian/changelog ===
ruby-packetfu (1.1.11-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.
    + ruby-packetfu: Drop versioned constraint on ruby-pcaprub in Depends.

  [ Lucas Kanashiro ]
  * Refresh patch
  * d/p/0004-Fix-FTBFS-with-Ruby-3.2.patch: do not use method and const
    removed from ruby 3.2
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.6.2
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 21:18:51 -0300

ruby-packetfu (1.1.11-2) unstable; urgency=medium

  * Team upload.
  * Create patch fixing tests with ruby2.3 (Closes: #816254)
  * d/copyright: add Upstream-Contact and set up upstream email
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 29 Feb 2016 16:36:03 -0300

ruby-packetfu (1.1.11-1) unstable; urgency=low

  * New upstream version.
  * Ship some upstream documentation.
  * Update debian/copyright.
  * Tighten pcaprub dependency.
  * Refresh and drop obsolete patches.
  * Add a patch to use Ruby 2.1+ new API instead of the unpackaged
    network_interface library.
  * Update Vcs-Git URL.
  * Switch to debhelper compat level 9.
  * Override lintian regarding the OUI database. It's only present in the
    source and shipped in the binary package.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 10 Sep 2015 16:46:27 +0200
