=== debian/control ===
Source: ruby-packetfu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-packetfu.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-packetfu
Homepage: https://github.com/todb/packetfu
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-packetfu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ieee-data,
         ruby-pcaprub,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: mid-level packet manipulation library for Ruby
 PacketFu is a library for reading and writing packets to an interface or to a
 libpcap-formatted file. This library can read, parse, and write network
 packets with the level of ease and fun expected from Ruby.
