## ruby-packetfu 2.0.0

=== debian/changelog ===
ruby-packetfu (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/0003-Skip-tests-accessing-the-Internet.patch: fix FTBFS
    (Closes: #1080465).

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 09 Sep 2024 12:26:36 -0300

ruby-packetfu (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove patches, not needed anymore.
  * d/p/0001-Do-not-depend-on-coveralls.patch: fix tests during build time.
  * d/p/0002-Skip-tests-requiring-network-access.patch: some tests require
    root privilege.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 04 Sep 2024 18:59:32 -0300
