=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-packetfu.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-packetfu
 Homepage: https://github.com/todb/packetfu
